{
  "submission_id": "1310419",
  "keywords": [
    {
      "keyword_id": "219",
      "keyword_name": "balls",
      "contributed": "f",
      "submissions_count": "156740"
    },
    {
      "keyword_id": "2538",
      "keyword_name": "canid",
      "contributed": "f",
      "submissions_count": "28971"
    },
    {
      "keyword_id": "303",
      "keyword_name": "canine",
      "contributed": "f",
      "submissions_count": "192398"
    },
    {
      "keyword_id": "33",
      "keyword_name": "fox",
      "contributed": "f",
      "submissions_count": "249270"
    },
    {
      "keyword_id": "229",
      "keyword_name": "knot",
      "contributed": "f",
      "submissions_count": "52580"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1202291"
    },
    {
      "keyword_id": "58",
      "keyword_name": "nude",
      "contributed": "f",
      "submissions_count": "210375"
    },
    {
      "keyword_id": "966",
      "keyword_name": "sheath",
      "contributed": "f",
      "submissions_count": "23838"
    },
    {
      "keyword_id": "2492",
      "keyword_name": "solo",
      "contributed": "f",
      "submissions_count": "108699"
    },
    {
      "keyword_id": "283",
      "keyword_name": "twink",
      "contributed": "f",
      "submissions_count": "5169"
    },
    {
      "keyword_id": "3104",
      "keyword_name": "vulpine",
      "contributed": "f",
      "submissions_count": "36565"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "235",
  "create_datetime": "2017-03-08 03:40:43.051308+00",
  "create_datetime_usertime": "08 Mar 2017 04:40 CET",
  "last_file_update_datetime": "2017-03-08 15:29:47.766504+00",
  "last_file_update_datetime_usertime": "08 Mar 2017 16:29 CET",
  "username": "tsaiwolf",
  "user_id": "40556",
  "user_icon_file_name": "215571_tsaiwolf_good_trip.jpg",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/215/215571_tsaiwolf_good_trip.jpg",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/215/215571_tsaiwolf_good_trip.jpg",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/215/215571_tsaiwolf_good_trip.jpg",
  "file_name": "1838749_tsaiwolf_tsai-hexcraft-come_my_way_sheath_web.jpg",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/1838/1838749_tsaiwolf_tsai-hexcraft-come_my_way_sheath_web.jpg",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/1838/1838749_tsaiwolf_tsai-hexcraft-come_my_way_sheath_web.jpg",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/1838/1838749_tsaiwolf_tsai-hexcraft-come_my_way_sheath_web.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1838/1838749_tsaiwolf_tsai-hexcraft-come_my_way_sheath_web.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1838/1838749_tsaiwolf_tsai-hexcraft-come_my_way_sheath_web_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1838/1838749_tsaiwolf_tsai-hexcraft-come_my_way_sheath_web_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "80",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "133",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "200",
  "files": [
    {
      "file_id": "1838749",
      "file_name": "1838749_tsaiwolf_tsai-hexcraft-come_my_way_sheath_web.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/1838/1838749_tsaiwolf_tsai-hexcraft-come_my_way_sheath_web.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/1838/1838749_tsaiwolf_tsai-hexcraft-come_my_way_sheath_web.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/1838/1838749_tsaiwolf_tsai-hexcraft-come_my_way_sheath_web.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "1310419",
      "user_id": "40556",
      "submission_file_order": "0",
      "full_size_x": "1200",
      "full_size_y": "800",
      "screen_size_x": "920",
      "screen_size_y": "613",
      "preview_size_x": "300",
      "preview_size_y": "200",
      "initial_file_md5": "dad94ecd8ff0ff78d6437ec1da300ba4",
      "full_file_md5": "13f0e1102438d99f5a18ce4e6aec8959",
      "large_file_md5": "c88a2b099ec6bfb9761843bf10f97c70",
      "small_file_md5": "8b13ec763728bad4428d380ddc8aa7e2",
      "thumbnail_md5": "6e14e15b362c580eadf33dce884ca379",
      "deleted": "f",
      "create_datetime": "2017-03-08 03:37:38.939197+00",
      "create_datetime_usertime": "08 Mar 2017 04:37 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1838/1838749_tsaiwolf_tsai-hexcraft-come_my_way_sheath_web.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1838/1838749_tsaiwolf_tsai-hexcraft-come_my_way_sheath_web_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1838/1838749_tsaiwolf_tsai-hexcraft-come_my_way_sheath_web_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "80",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "133",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "200"
    },
    {
      "file_id": "1839123",
      "file_name": "1839123_tsaiwolf_tsai-hexcraft-come_my_way_hard_web.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/1839/1839123_tsaiwolf_tsai-hexcraft-come_my_way_hard_web.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/1839/1839123_tsaiwolf_tsai-hexcraft-come_my_way_hard_web.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/1839/1839123_tsaiwolf_tsai-hexcraft-come_my_way_hard_web.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "1310419",
      "user_id": "40556",
      "submission_file_order": "1",
      "full_size_x": "1200",
      "full_size_y": "800",
      "screen_size_x": "920",
      "screen_size_y": "613",
      "preview_size_x": "300",
      "preview_size_y": "200",
      "initial_file_md5": "1ca3e492c5d94450b95a424c60f057c7",
      "full_file_md5": "c51470a1ab6acd584182b6b4313143db",
      "large_file_md5": "32a0798621e03e472ff2cc60ed8cf591",
      "small_file_md5": "020c8c5b70a9e6ca3fcff998c6854716",
      "thumbnail_md5": "5cb29657fbd516ddc7b52e92763ce7ae",
      "deleted": "f",
      "create_datetime": "2017-03-08 15:29:47.766504+00",
      "create_datetime_usertime": "08 Mar 2017 16:29 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1839/1839123_tsaiwolf_tsai-hexcraft-come_my_way_hard_web.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1839/1839123_tsaiwolf_tsai-hexcraft-come_my_way_hard_web_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1839/1839123_tsaiwolf_tsai-hexcraft-come_my_way_hard_web_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "80",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "133",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "200"
    }
  ],
  "pools": [
    {
      "pool_id": "43431",
      "name": "2017",
      "description": "Art from year 2017",
      "count": "86",
      "submission_left_submission_id": "1309282",
      "submission_left_file_name": "1836946_tsaiwolf_kwynn_lounging_hard_web.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1836/1836946_tsaiwolf_kwynn_lounging_hard_web.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1836/1836946_tsaiwolf_kwynn_lounging_hard_web_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1836/1836946_tsaiwolf_kwynn_lounging_hard_web_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "80",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "133",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "200",
      "submission_right_submission_id": "1311039",
      "submission_right_file_name": "1839675_tsaiwolf_akamai_cybermonday_jock_web.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1839/1839675_tsaiwolf_akamai_cybermonday_jock_web.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1839/1839675_tsaiwolf_akamai_cybermonday_jock_web_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1839/1839675_tsaiwolf_akamai_cybermonday_jock_web_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "80",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "133",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "200",
      "submission_right_thumb_huge_noncustom_y": "300"
    },
    {
      "pool_id": "31735",
      "name": "Commissions",
      "description": "Art of furs that have commissioned me.",
      "count": "221",
      "submission_left_submission_id": "1309282",
      "submission_left_file_name": "1836946_tsaiwolf_kwynn_lounging_hard_web.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1836/1836946_tsaiwolf_kwynn_lounging_hard_web.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1836/1836946_tsaiwolf_kwynn_lounging_hard_web_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1836/1836946_tsaiwolf_kwynn_lounging_hard_web_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "80",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "133",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "200",
      "submission_right_submission_id": "1312361",
      "submission_right_file_name": "1841592_tsaiwolf_tsai-mirlinthloth-zootopia_bikini_web.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1841/1841592_tsaiwolf_tsai-mirlinthloth-zootopia_bikini_web.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1841/1841592_tsaiwolf_tsai-mirlinthloth-zootopia_bikini_web_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1841/1841592_tsaiwolf_tsai-mirlinthloth-zootopia_bikini_web_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "80",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "133",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "200",
      "submission_right_thumb_huge_noncustom_y": "300"
    },
    {
      "pool_id": "33752",
      "name": "Mature Pinups",
      "description": "Nude/Adult pinups.",
      "count": "120",
      "submission_left_submission_id": "1309282",
      "submission_left_file_name": "1836946_tsaiwolf_kwynn_lounging_hard_web.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1836/1836946_tsaiwolf_kwynn_lounging_hard_web.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1836/1836946_tsaiwolf_kwynn_lounging_hard_web_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1836/1836946_tsaiwolf_kwynn_lounging_hard_web_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "80",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "133",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "200",
      "submission_right_submission_id": "1312361",
      "submission_right_file_name": "1841592_tsaiwolf_tsai-mirlinthloth-zootopia_bikini_web.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1841/1841592_tsaiwolf_tsai-mirlinthloth-zootopia_bikini_web.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1841/1841592_tsaiwolf_tsai-mirlinthloth-zootopia_bikini_web_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1841/1841592_tsaiwolf_tsai-mirlinthloth-zootopia_bikini_web_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "80",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "133",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "200",
      "submission_right_thumb_huge_noncustom_y": "300"
    }
  ],
  "description": "No time for games, love. I want it now.\n\nCharacter belongs to Hexa [fa]hexcraft[/fa].\n\nPrints: http://inkedfur.com/print/come-my-way-sheathed/ & http://inkedfur.com/print/come-my-way-aroused/",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>No time for games, love. I want it now.<br /><br />Character belongs to Hexa <a style='border: none;' title='hexcraft on Fur Affinity' rel='nofollow' href='https://furaffinity.net/user/hexcraft'><img style='border: none; vertical-align: bottom; width: 14px; height: 14px;' width='14' height='14' src='https://nl1.ib.metapix.net/images80/contacttypes/internet-furaffinity.png' /></a>\n\t\t\t\t\t<a title='hexcraft on Fur Affinity' rel='nofollow' href='https://furaffinity.net/user/hexcraft'>hexcraft</a>.<br /><br />Prints: <a href=\"http://inkedfur.com/print/come-my-way-sheathed/\" rel=\"nofollow\">http://inkedfur.com/print/come-my-way-sheathed/</a> &amp; <a href=\"http://inkedfur.com/print/come-my-way-aroused/\" rel=\"nofollow\">http://inkedfur.com/print/come-my-way-aroused/</a></span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 3,
  "title": "Come My Way feat. Hexa",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/jpeg",
  "pagecount": "2",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "4",
      "name": "Sexual Themes",
      "description": "Erotic imagery, sexual activity or arousal",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "15",
  "views": "1256",
  "latest_file_name": "1839123_tsaiwolf_tsai-hexcraft-come_my_way_hard_web.jpg",
  "latest_mimetype": "image/jpeg",
  "latest_file_url_full": "https://nl1.ib.metapix.net/files/full/1839/1839123_tsaiwolf_tsai-hexcraft-come_my_way_hard_web.jpg",
  "latest_file_url_screen": "https://nl1.ib.metapix.net/files/screen/1839/1839123_tsaiwolf_tsai-hexcraft-come_my_way_hard_web.jpg",
  "latest_file_url_preview": "https://nl1.ib.metapix.net/files/preview/1839/1839123_tsaiwolf_tsai-hexcraft-come_my_way_hard_web.jpg",
  "latest_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1839/1839123_tsaiwolf_tsai-hexcraft-come_my_way_hard_web.jpg",
  "latest_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1839/1839123_tsaiwolf_tsai-hexcraft-come_my_way_hard_web_noncustom.jpg",
  "latest_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1839/1839123_tsaiwolf_tsai-hexcraft-come_my_way_hard_web_noncustom.jpg",
  "latest_thumb_medium_noncustom_x": "120",
  "latest_thumb_medium_noncustom_y": "80",
  "latest_thumb_large_noncustom_x": "200",
  "latest_thumb_large_noncustom_y": "133",
  "latest_thumb_huge_noncustom_x": "300",
  "latest_thumb_huge_noncustom_y": "200"
}